{
  "verseBefore": "\"Yo hơq! Gô hnoq dayh truh! Vanong ka manih tameen jưư kaluh apok hlit đom rahlăăp neq.\"\n\n\\ts\\*\n\\p",
  "verseAfter": "\" 'Yo hơơq! Gô  truh! Vanong ka manih tameen jưư kaluh apok hlit đom rahlăăp neq.\"\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 22,
  "activeVerse": 7,
  "modifiedTimestamp": "2023-08-29T06:32:17.047Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 22,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_22"
  }
}
